package cn.com.customization.purchasing;

import com.teamcenter.rac.aif.AbstractAIFCommand;
import com.teamcenter.rac.aif.AbstractAIFUIApplication;
import com.teamcenter.rac.aifrcp.AIFUtility;

public class PurchasingDepartmentSearchCommand extends AbstractAIFCommand {
	AbstractAIFUIApplication app;
	public PurchasingDepartmentSearchCommand(AbstractAIFUIApplication abstractaifuiapplication) {
		super();
		this.app = abstractaifuiapplication;
		new PurchasingDepartmentSearchDialog(AIFUtility.getActiveDesktop().getFrame(), app);
	}
}
